/* @override 
	http://yom.hyconnect.net/sites/all/themes/yamaha/_/css/djbstyle.css?lzejxb
	http://yom.hyconnect.net/sites/all/themes/yamaha/_/css/djbstyle.css?lzem9j
	http://yom.hyconnect.net/sites/all/themes/yamaha/_/css/djbstyle.css?lzen0a
	http://yom.hyconnect.net/sites/all/themes/yamaha/_/css/djbstyle.css?lzf3j8
	http://yom.hyconnect.net/sites/all/themes/yamaha/_/css/djbstyle.css?lzg5mg
*/

/* Mobile app popup styles */
#mobile-app {position: fixed;width: 100%;height: 100%;top: 0;z-index: 99999;}
#mobile-app .frame {position: relative;width: 280px;height: 217px;margin: 100px auto 0;border: 2px solid #fff;background: rgb(53,76,95) no-repeat bottom right;color: #ffffff;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
#mobile-app .frame h2 {font-size: 18px; font-weight: bold;line-height: 1.25em;width:40%;margin: 45px 0 0 15px;}
#mobile-app .frame p {font-size: 12px;margin: 25px 0 0 15px;width: 36%;}
#mobile-app .frame p a {color: #ffffff;}
#mobile-app .frame #close {position: absolute;top: 4px;right: 5px;width: 50px;height: 30px;background: url('../images/mobile/close_btn.gif') no-repeat top right;}

#mobile-app.itunes .frame { background-image:url('../images/mobile/bg_iphone-app.png'); }
#mobile-app.android .frame { background-image:url('../images/mobile/bg_android-app.png'); }
#mobile-app.itunes .frame h2 { font-size:17px; margin-top:22px; }

#wrap.mobile .carousel {width: 310px;margin: 40px auto;}
#wrap.mobile .carousel li,
#wrap.mobile .carousel li img {width: 250px;}

/* general content page footer fix */
.node-type-general-content #footer-main .major {display: block;}

/* Calender Fixes CONTINUED */
#content-container .event-side .directions-share .share{position: relative;}

#content-container .event-side .directions-share .share li.facebook,
#content-container .event-side .directions-share .share li.twitter {
	line-height: 0 !important;
}

#content-container .event-side .directions-share .share li.facebook a,
#content-container .event-side .directions-share .share li.twitter a {
	left: 9px;
}

#footer .fb-like-btn {width: 310px;}

.splitter.left { width:50%; float:left; }
.splitter.right { width:45%; float:right; margin-top:-125px; }
.splitter.right .app-stores { text-align:center; }
.splitter.right .app-stores img { max-height:40px; height:100%; margin:-35px 20px 0px 20px; }
.splitter.clear { clear:both; }
body.mobile-app .rigging.gauges .full .intro.group { width:45%; }